/****************************************** 
Web Layout:Tang.Binbin - tangbinbin@wanmei.com
******************************************/
@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://zhuxian2.wanmei.com/style/zhuxian2_logo_sm.css);


body{margin:0px;padding:0px;background:url(../images/bg_body.jpg) repeat-y top center;font-size:14px;font-family:宋体, Arial, Helvetica, sans-serif;color:#000;}
img{border:0px;}
a{text-decoration:none;color:#000}
a:hover{text-decoration:underline;color:#fff}
a {blr:expression(this.onFocus=this.blur());outline:none;}
* {margin:0;padding:0px;border:0px;}
.clr{clear:both}
.pointer{cursor:pointer;}
.none{display:none;}

/*-- logo --*/
#zhuxian { width:1002px; position:relative;}
#zhuxian2_logo,#transparent_logo {left:35px;top:25px;}



#wrap2{background: url(../images/bg2.jpg) no-repeat top center ;width:100%;clear:both}
#wrap{background:#fff url(../images/bg.jpg) no-repeat top center ;width:100%;clear:both}
#header,#main ,#main2 ,#nav{width:1002px; margin:0px auto;clear:both;}
#header img ,#main img ,#main2 img ,#left img ,#center img ,#right img {float:left}
#header{position:relative; background:url(../images/header_bg.jpg) no-repeat top center;}

#main2{background:url(../images/main_bg.jpg) no-repeat top center;}
#left{width:80px; float:left;}
#center{width:847px; float:left;}
#right{width:75px; float:left;}
#title{width:291px; height:62px; padding:18px 286px 9px 266px; clear:both; background:url(../images/title.jpg) no-repeat;}
#auto {width:843px;background:url(../images/auto.jpg) repeat top center;}
#main_nav{width:800px; height:29px; clear:both;  margin-left:22px; padding-bottom:14px; border-bottom:1px dotted #FFFFFF;}
#main_nav2{width:700px; height:29px; clear:both;  margin-left:22px;padding-left:100px; padding-bottom:14px; border-bottom:1px dotted #FFFFFF;}
#main_nav3{width:600px; height:29px; clear:both;  margin-left:22px;padding-left:200px; padding-bottom:14px; border-bottom:1px dotted #FFFFFF;}
.nav{ width:182px; height:29px; margin-left:13px; background:url(../images/btn_1.jpg) no-repeat;  float:left; text-align:center}
.nav a{line-height:29px; font-weight:bold; text-align:center; display:block; cursor:pointer;}
/*.nav a:hover{line-height:29px; font-weight:bold; text-align:center; background:url(../images/btn_2.jpg) no-repeat; display:block}*/
.text{width:770px; margin:0 auto; color:#ffc7c7; padding-top:10px; line-height:26px;}
.text p{padding-bottom:15px;}
.center{padding:5px 0; text-align:center;}
p.center img{float:none!important}
#m0 img{ float:none;}
#bottom{width:843px; height:13px; clear:both; padding-bottom:20px; }

#main2{min-height:500px;_height:500px;} 